IPTABLES-RESTORE(8)

NAZWA
iptables-restore - Przywraca tabele IP

SKŁADNIA
iptables-restore [-c] [-n]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

iptables-restore jest używany aby przywrócić tabele IP z danych z STDIN ( standardowego wejścia). Użyj przekierowania wejścia/wyjścia dostarczonego przez twój shell aby przeczytać dane z pliku

-c, --counters
    przywraca wartości wszystkich pakietów i liczników bajtów

-n, --noflush

nie opróżnia poprzedniej zawartości tabeli. Jeśli nie podano,
    iptables-restore opróżni (usunie) całą poprzednią zawartość tabeli IP.

BŁĘDY
Nie znane dla wersji iptables-1.2.1

AUTOR
Harald Welte <laforge@gnumonks.org>

ZOBACZ RÓWNIEŻ
iptables-save(8), iptables(8)

iptables-HOWTO, które podaje więcej na temat użycia iptables , NAT-HOWTO, które podaje szczegóły na temat NAT i netfilter-hacking-HOWTO które podaje szczegóły na temat ograniczeń.

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 8 iptables-restore

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.